{
	"New": "dev",
	"In Progress": "dev",
	"Re-opened": "dev",
	"Code Review": "cr",
	"Resolved": "qa",
	"Testing": "qa",
	"Wait Release": "dev",
	"Pending": "dev",
	"Feedback": "qa",
	"Closed": "dev",
	"Rejected": "dev",
	"*": "dev"
}